Ошибка при обновлении.

Ответить
DrXank
Сообщения: 282
Зарегистрирован: 16 окт 2015, 10:51
Operating system: ROSA Desktop Fresh R7

Ошибка при обновлении.

Сообщение DrXank » 02 фев 2018, 09:07

Привет всем.
При обновление выдаёт следующее

Код: Выделить всё

Не удаётся установить запрошенный пакет:
clementine-1.3.1-8plf-rosa2016.1.x86_64 (из-за неудовлетворённости libprotobuf.so.15()(64bit))
Продолжить установку?
Как это можно исправить?
Последний раз редактировалось DrXank 22 янв 2019, 13:39, всего редактировалось 1 раз.
Изображение

nvk
Сообщения: 121
Зарегистрирован: 10 июн 2012, 10:06
Operating system: ROSA.Desktop.Fresh.Plasma.R10.x86_64
Откуда: г. Нижний Новгород
Контактная информация:

Re: Ошибка при обновление.

Сообщение nvk » 02 фев 2018, 16:59

Сегодня пришли обновления, где это уже исправлено!

DaniilGolovlev
Сообщения: 1
Зарегистрирован: 05 фев 2018, 17:40
Operating system: Centos7, Fedora, Debian, ROSA Fresh
Откуда: Крым

Re: Ошибка при обновление.

Сообщение DaniilGolovlev » 17 фев 2018, 08:56

Ошибка при обновлении systemd
Linux 4.9.76-nrj-desktop-1rosa-x86_64 #1 SMP PREEMPT Sat Jan 13 11:30:11 UTC 2018 x86_64

Вывод urpmi --auto-update:

Код: Выделить всё

Следующий пакет будет удалён для обновления остальных:
systemd-230-8-rosa2016.1.x86_64
 (чтобы установить systemd-230-8-rosa2016.1.x86_64) (y/N) y
Для удовлетворения зависимостей будет установлен следующий пакет:
 Пакет                          Версия       Релиз         Dist  DEpoch Платформа 
(источник «Main Updates»)
 systemd                        230          8             rosa  2016.1 x86_64 
Будет освобождено 19МБ дискового пространства.
Будет загружено 4.1МБ пакетов.
Установить один пакет? (Y/n) y
    http://mirror.rosalab.ru/rosa/rosa2016.1/repository/x86_64/media/main/updates/systemd-230-8-rosa2016.1.x86_64.rpm
                                                                                           

устанавливается systemd-230-8-rosa2016.1.x86_64.rpm из /var/cache/urpmi/rpms
Подготовка...                    #########################################################
Установка не удалась:   пакет systemd-230-8.x86_64 уже установлен
Хоть часть пакетов и могла быть установлена, произошли ошибки.
Следующий пакет будет удалён для обновления остальных:
systemd-230-8-rosa2016.1.x86_64
 (чтобы установить systemd-230-8-rosa2016.1.x86_64)

kalmblk
Сообщения: 1
Зарегистрирован: 07 мар 2018, 12:02
Operating system: ROSA Desktop Fresh R10 2016.1

Re: Ошибка при обновление.

Сообщение kalmblk » 07 мар 2018, 12:15

Не могу обновить

Код: Выделить всё

Ошибка! Пакет, который вы пытаетесь установить/обновить конфликтует с уже установленным, их невозможно инсталлировать одновременно!
Пожалуйста проверьте, подключены ли источники с обновлениями, и попробуйте еще раз.
Если вы знаете, что делаете, то вы можете удалить конфликтующие пакеты либо произвести установку в консоли с автоматическим удалением конфликтующих пакетов.
Помните, что все пакеты, зависимые от удаляемых, также будут удалены. Это может привести к неработоспособности всей системы!
----------------
Следующий пакет будет удалён для обновления остальных:
systemd-230-8-rosa2016.1.x86_64
 (чтобы установить systemd-230-8-rosa2016.1.x86_64)
Как исправить, подскажите!

VictorK
Сообщения: 53
Зарегистрирован: 27 дек 2014, 18:41
Operating system: ROSA FRESH R10 KDE Plasma
Откуда: Россия, Будённовск

Ошибка при обновление.

Сообщение VictorK » 13 янв 2019, 12:00

Доброго дня.
Ошибка обновления systemd-230-11 , см вложение.
Помогите, пожалуйста, поправить.
Заранее признателен.
Вложения
Screenshot_20190113_114444.png
ASUS H81T; i3-4150T; 8Gb DDR3-1600; SSD 60Gb+ /ROSA FRESH R10

Аватара пользователя
vladi105
Сообщения: 110
Зарегистрирован: 09 ноя 2016, 16:35
Operating system: ROSA Fresh R11 XFCE
Контактная информация:

Ошибка при обновление.

Сообщение vladi105 » 13 янв 2019, 12:17

VictorK писал(а):
13 янв 2019, 12:00
Доброго дня.
Ошибка обновления systemd-230-11 , см вложение.
Помогите, пожалуйста, поправить.
Заранее признателен.
Выполните команду urpmi --replacepkgs systemd-230-11

Аватара пользователя
VictorR2007
Сообщения: 5632
Зарегистрирован: 12 сен 2011, 13:00
Operating system: ROSA 2016.1
Откуда: Северодвинск

Ошибка при обновление.

Сообщение VictorR2007 » 13 янв 2019, 12:18

VictorK писал(а):
13 янв 2019, 12:00
Доброго дня.
Ошибка обновления systemd-230-11 , см вложение.
Помогите, пожалуйста, поправить.
Заранее признателен.
Попробуйте обновить в консоли командой

Код: Выделить всё

urpmi --auto-update
Если не поможет, попробуйте установить, как подсказывают в сообщении выше.

Код: Выделить всё

urpmi --replacepkgs systemd-230

VictorK
Сообщения: 53
Зарегистрирован: 27 дек 2014, 18:41
Operating system: ROSA FRESH R10 KDE Plasma
Откуда: Россия, Будённовск

Ошибка при обновление.

Сообщение VictorK » 13 янв 2019, 15:29

victor-home victor # urpmi --auto-update
источник «Main» уже обновлён
источник «Main Updates» уже обновлён
источник «Main32» уже обновлён
источник «Main32 Updates» уже обновлён
источник «Contrib» уже обновлён
источник «Contrib Updates» уже обновлён
источник «Non-free» уже обновлён
источник «Non-free Updates» уже обновлён
источник «Non-free32» уже обновлён
источник «Non-free32 Updates» уже обновлён
источник «Restricted» уже обновлён
источник «Restricted Updates» уже обновлён
источник «Restricted32» уже обновлён
источник «Restricted32 Updates» уже обновлён
Следующий пакет будет удалён для обновления остальных:
systemd-230-11-rosa2016.1.x86_64
(чтобы установить systemd-230-11-rosa2016.1.x86_64) (y/N) n
victor-home victor # urpmi --replacepkgs systemd-230-11-rosa2016.1.x86_64
Нет пакета с названием systemd-230-11-rosa2016.1.x86_64
victor-home victor #
ASUS H81T; i3-4150T; 8Gb DDR3-1600; SSD 60Gb+ /ROSA FRESH R10

Аватара пользователя
VictorR2007
Сообщения: 5632
Зарегистрирован: 12 сен 2011, 13:00
Operating system: ROSA 2016.1
Откуда: Северодвинск

Ошибка при обновление.

Сообщение VictorR2007 » 13 янв 2019, 16:09

VictorK писал(а):
13 янв 2019, 15:29
victor-home victor # urpmi --replacepkgs systemd-230-11-rosa2016.1.x86_64
Нет пакета с названием systemd-230-11-rosa2016.1.x86_64
victor-home victor #
Неправильно дали команду.
Я выше, в сообщении, писал правильную команду.

VictorK
Сообщения: 53
Зарегистрирован: 27 дек 2014, 18:41
Operating system: ROSA FRESH R10 KDE Plasma
Откуда: Россия, Будённовск

Ошибка при обновление.

Сообщение VictorK » 13 янв 2019, 16:33

VictorR2007 писал(а):
13 янв 2019, 16:09
VictorK писал(а):
13 янв 2019, 15:29
victor-home victor # urpmi --replacepkgs systemd-230-11-rosa2016.1.x86_64
Нет пакета с названием systemd-230-11-rosa2016.1.x86_64
victor-home victor #
Неправильно дали команду.
Я выше, в сообщении, писал правильную команду.
VictorR2007, моя Вам признательность!!!
ASUS H81T; i3-4150T; 8Gb DDR3-1600; SSD 60Gb+ /ROSA FRESH R10

Ответить